.container{
    
    display: flex;
    justify-content: center;
}

.slider-wrapper{
    margin-top: 20px;
  position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

}
.slider{
    display: flex;
  height: 600px;
    width: 268px;
    overflow-x:hidden;
  
    box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
    border-radius: 0.5rem;
}

img{
    height:100%;
}
.slider {
  
    flex: 1 0 100%;
    scroll-snap-align: start;
    object-fit: cover;
    
}
.slider-nav{
	padding: 10px;
	border-radius: 50px;
	background: #130b0d;
    display: flex;
    justify-content: center;
    column-gap: 1rem;
    position: absolute;
    bottom: 1.25rem;
    z-index: 1;
    flex-direction: column;
    left: 100%;
    top: 8px;
    height: 600px; 

    margin-left:10px ;
}
.slider-nav a{
    background: #ffffff;
   
   
    border-radius:10px;
    opacity: 0.75;
    transition: opacity ease 250ms;
     display: flex;
    justify-content: center;
    padding: 15px;
 margin-bottom: 7px;
  

}
.slider-nav a:hover{
    opacity: 1;
    background-color: cyan;
}
